.footerPagopar {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    text-align: center;
    color: #FFF;
    border-top: 1px solid #ffffff;
}

.footerPagopar .container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.light .footerPagopar {
    background-color: #ffffff;
    border-top: 1px solid #ffffff;
}

.pagopar-methods {
    width: 100%;
    text-align: center;
}

.pagopar-methods ul.list {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.pagopar-methods ul.list li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
    vertical-align: top;
    margin-bottom: 5px;
}

.pagopar-methods ul.list li.method {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
    max-width: 46px;
    height: 28px;
    line-height: 28px;
    opacity: 1;
}

.pagopar-methods ul.list li.extra-method.hidden {
    display: none;
    opacity: 0;
}

.pagopar-methods ul.list li.more {
    width: 46px;
    height: 28px;
    background-color: #0f68a8;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}

.pagopar-methods ul.list li.more::before {
    content: "+7";
}

.pagopar-methods ul.list li.more.active {
    background-color: #0a4f81;
}

.pagopar-methods ul.list li.more.active::before {
    content: "-7";
}

.pagopar-methods ul.list li.method img,
.pagopar-methods ul.list li.logo-pagopar img {
    display: block;
    max-width: 100%;
    height: auto;
}

.pagopar-methods ul.list li.logo-pagopar {
    margin-left: 10px;
    max-width: 133px;
}

@media (max-width: 767px) {
    .pagopar-methods ul.list li.logo-pagopar {
        display: block;
        margin-top: 8px;
        text-align: center;
        max-width: 100%;
    }
    .pagopar-methods ul.list li.logo-pagopar img {
        display: inline-block;
        width: 115px;
    }
}